/*--------------------全体--------------------*/

#all * {
	border:0 none;
	line-height:1.2;
	margin:0;
	padding:0;
}

#all{
	width: 750px;
	margin-top: 10px;
}

#all .backimg{
	margin: 0 !important;
	padding: 0 30px 30px 30px !important;
	background-image: url(img/bg_img.jpg);
}


div.pad5{
	margin: 0 !important;
	padding: 10px !important;
	background-color: #FFFFFF !important;
	border-right: solid #e50112 2px !important;
	border-left: solid #e50112 2px !important;
}


div.pad6{
	margin: 0 !important;
	padding: 10px !important;
	background-color: #FFFFFF !important;
	border-right: solid #14a83b 2px !important;
	border-left: solid #14a83b 2px !important;
}

p {
color: #393939;
}




/*-------------テキスト関係------------*/


#all p {
	line-height: 1.4em;
	text-indent: 0em;
}


div.title00{
	background-image: url(img/title.jpg) !important;
	margin-top: 0 !important;
	padding: 10px 15px !important;
	_padding-bottom: 0 !important;
	height: 420px !important;
}


div.title00 p{
	text-align: right !important;
	font-weight: bold;
	font-size: 13px;
	padding-top: 345px !important;
}




h2.in_title{
	border-top: solid 2px #e50112 !important;
	border-bottom: solid 1px #14a83b !important;
	color: #333333;
	font-weight: bold;
	font-size: 25pt;
	padding: 10px 0 !important;
	text-align: center;
}



.in-text {
    color: #333333;
    font-size: 13px;
    letter-spacing: 2px !important;
    padding-top: 20px !important;
}




div.title01{
	background-image: url(img/title_01.jpg) !important;
	margin-top: 0 !important;
	padding: 30px !important;
	_padding-bottom: 0 !important;
	height: 295px !important;
}


div.title01 h2.title{
	color: #333333;
	font-weight: bold;
	font-size: 30pt;
    margin-right: 25px !important;   
    margin-top: 110px !important; 
    _margin-top: 140px !important; 
    margin-left: 150px !important;
}







div.title02{
	background-image: url(img/title_02.jpg) !important;
	margin-top: 0 !important;
	padding: 30px !important;
	_padding-bottom: 0 !important;
	height: 295px !important;
	_height: 330px !important;
}


div.title02 h2.title{
	color: #333333;
	font-weight: bold;
	font-size: 25pt;
    margin-right: 25px !important;   
    margin-top: 110px !important; 
    _margin-top: 140px !important; 
    margin-left: 150px !important;
}







div.title03{
	background-image: url(img/title_03.jpg) !important;
	margin-top: 0 !important;
	padding: 30px !important;
	_padding-bottom: 0 !important;
	height: 295px !important;
	_height: 330px !important;
}


div.title03 h2.title{
	color: #333333;
	font-weight: bold;
	font-size: 30pt;
    margin-right: 25px !important;   
    margin-top: 110px !important; 
    _margin-top: 140px !important; 
    margin-left: 150px !important;
}








div.title04{
	background-image: url(img/title_04.jpg) !important;
	margin-top: 0 !important;
	padding: 30px !important;
	_padding-bottom: 0 !important;
	height: 295px !important;
	_height: 330px !important;
}


div.title04 h2.title{
	color: #333333;
	font-weight: bold;
	font-size: 30pt;
    margin-right: 25px !important;   
    margin-top: 110px !important; 
    _margin-top: 140px !important; 
    margin-left: 150px !important;
}






div.title05{
	background-image: url(img/title_05.jpg) !important;
	margin-top: 0 !important;
	padding: 30px !important;
	_padding-bottom: 0 !important;
	height: 295px !important;
	_height: 330px !important;
}


div.title05 h2.title{
	color: #333333;
	font-weight: bold;
	font-size: 30pt;
    margin-right: 25px !important;   
    margin-top: 110px !important; 
    _margin-top: 140px !important; 
    margin-left: 150px !important;
}









div.title06{
	background-image: url(img/title_06.jpg) !important;
	margin-top: 0 !important;
	padding: 30px !important;
	_padding-bottom: 0 !important;
	height: 295px !important;
	_height: 330px !important;
}


div.title06 h2.title{
	color: #333333;
	font-weight: bold;
	font-size: 25pt;
    margin-right: 25px !important;   
    margin-top: 110px !important; 
    _margin-top: 140px !important; 
    margin-left: 150px !important;
}







div.title07{
	background-image: url(img/title_07.jpg) !important;
	margin-top: 0 !important;
	padding: 30px !important;
	_padding-bottom: 0 !important;
	height: 295px !important;
	_height: 330px !important;
}


div.title07 h2.title{
	color: #333333;
	font-weight: bold;
	font-size: 25pt;
    margin-right: 25px !important;   
    margin-top: 110px !important; 
    _margin-top: 140px !important; 
    margin-left: 150px !important;
}







.sub-text {
    color: #333333;
    font-size: 13px;
    letter-spacing: 2px !important;
    margin-right: 25px !important;   
    margin-left: 150px !important;
    margin-top: 10px !important;
}





.matome-text {
    color: #333333;
    font-size: 13px;
    letter-spacing: 2px !important;
    margin-top: 10px !important;
}





/*--------------------全体ここまで--------------------*/

/*------ ここから編集 ------*/


.caset01 {
    border-bottom: 1px dashed #666666 !important;
	padding-bottom: 20px !important;
}

.left01 {
    float: left;
    margin-right: 10px !important;
    margin-top: 10px !important;
    width: 220px;
}

.right01 {
    float: left;
    margin-top: 10px !important;
    width: 435px;
}


.bike_name_red {
    border-left: 5px solid #e50112 !important;
    color: #333333 !important;
    font-size: 18px !important;
    font-weight: bold !important;
    letter-spacing: 2px !important;
    padding: 5px !important;
}

.bike_name_green {
    border-left: 5px solid #14a83b !important;
    color: #333333 !important;
    font-size: 18px !important;
    font-weight: bold !important;
    letter-spacing: 2px !important;
    padding: 5px !important;
}



.bike_name_kana {
    color: #666666;
    font-size: 12px !important;
    font-weight: bold;
    vertical-align: middle;
}

.price {
    color: #333333;
    font-size: 15px !important;
    font-weight: bold;
    padding-top: 5px !important;
}


.bike_text {
	padding-top: 5px !important;
    color: #333333;
    font-size: 13px !important;
    letter-spacing: 2px !important;
    line-height: 1.5 !important;
}



/*------ ここまで編集 ------*/

/*--------------------検索--------------------*/


#all .kensaku {
	background-color: #fffff0;
	border: 1px solid #cccccc;
	text-align: center;
	font-size: 100%;
	width: 100%;
	margin: 0px 0 5px 0;
}

div#Other .kensaku {
	background-color: #fffff0;
	border: 1px solid #cccccc;
	text-align: center;
	font-size: 100%;
	margin: 10px 0 5px 0;
}



#all .kensaku .kensaku_sub {
	margin: 5px !important;
}

#all .kensaku2 .kensaku_sub {
	margin: 5px !important;
}

#all .kensaku a {
	margin: 0px 20px;
}

#all .kensaku img {
	margin-left: 3px;
	position: relative;
	top: 2px;
	float: none !important;
}


#all .kensaku_CATALOG {
	line-height: 1.3 !important;
	letter-spacing: 1.3 !important;
	background-color: #fffff0;
	border: 1px solid #cccccc;
	text-align: center;
	margin: 5px 5px 0px 5px;
	padding:3px 3px 3px 3px;
	font-size: 12px;
}

#all .kensaku_CAT {
	line-height: 1.3 !important;
	letter-spacing: 1.3 !important;
	text-align: center;
	margin: 5px 0 0px 0;
	padding:3px 3px 3px 6px;
	font-size: 12px;
}

/*--------------------検索ここまで--------------------*/


/*------------------------------- clearfix[float解除]----------------------------*/
/*clearfix*/
.clearfix:after { 
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden; 
	} 
	
.clearfix {
	display: inline-block;
	}

div#Other .clearfix {
	display: inline-block;
	height: 140px;
	}
	
	
 /* Hides from IE-mac \*/ 
 * html .clearfix {
 	height: 1%;
 	}
 .clearfix {
 	display: block;
 	}
  /* End hide from IE-mac */

.clearfix:after {
content:".";
display:block;
height:0.1px;
clear:both;
visibility:hidden;
overflow:hidden;
}


.clearfix {
  min-height: 1px;
  zoom:1;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/*------------------------------- clearfix[float解除] ここまで----------------------------*/

/*footer*/

#footer_body {
    border-top: 1px solid #000000;
    float: left;
    font-size: 12px;
    margin: 25px 10px 240px;
    padding-top: 15px;
    position: relative;
    width: 98%;
}


#footer_body .footer_left {
	float: left;
	font: normal "ＭＳ Ｐゴシック";
	letter-spacing: 0.05em;
	position: absolute;
	top: 6em;
	left: 15px;
}
#footer_body .footer_center {
	float: left;
	position: absolute;
	top: 20px;
	left: 47%;
	margin-left: -8em;
}
#footer_body .footer_right {
	float: left;

	letter-spacing: 0.05em;
	position: absolute;
	top: 6em;
	right: 15px;
}
#footer_body ul {
	list-style: none;
}
#footer_body .page {

	letter-spacing: 0.01em;
	font-weight: 600;
	float: left;
	margin-top: 8px;
	color: #333333;
}
#footer_body .page_2 {

	letter-spacing: 0.01em;
	font-weight: 600;
	float: left;
	color: #333333;
	padding-top: 0.6em;
}
#footer_body .page_3 {

	letter-spacing: 0.01em;
	font-weight: 600;
	float: left;
	color: #333333;
	padding-top: 0.6em;
}
#footer_body .page_4 {

	letter-spacing: 0.01em;
	font-weight: 600;
	float: left;
	color: #333333;
	padding-top: 0.6em;
}
#footer_body .page_5 {

	letter-spacing: 0.01em;
	font-weight: 600;
	float: left;
	color: #333333;
	padding-top: 0.6em;
}
#footer_body .page_6 {

	letter-spacing: 0.01em;
	font-weight: 600;
	float: left;
	color: #333333;
	padding-top: 0.6em;
}

#footer_body .page_7 {

	letter-spacing: 0.01em;
	font-weight: 600;
	float: left;
	color: #333333;
	padding-top: 0.6em;
}

#footer_body .page_8 {

	letter-spacing: 0.01em;
	font-weight: 600;
	float: left;
	color: #333333;
	padding-top: 0.6em;
}

#footer_body .on {
	border-left: 5px solid #ff0000;
	padding-left: 5px;
	margin: 7px 0 0 13px;

	line-height: 1.4em;
	letter-spacing: 0.05em;
	float: left;
}
#footer_body .off {
	border-left: 5px solid #555555;
	padding-left: 5px;
	margin: 7px 0 0 13px;

	line-height: 1.4em;
	letter-spacing: 0.05em;
	float: left;
}
#footer_body .on2 {
	border-left: 5px solid #ff0000;
	padding-left: 5px;
	margin: 7px 0 0 5px;

	line-height: 1.4em;
	letter-spacing: 0.05em;
	float: left;
}
#footer_body .off2 {
	border-left: 5px solid #555555;
	padding-left: 5px;
	margin: 7px 0 0 5px;

	line-height: 1.4em;
	letter-spacing: 0.05em;
	float: left;
}
#footer_body .top {

	line-height: 1.4em;
	letter-spacing: 0.05em;
	float: none;
	text-align: center;
	margin-top: 20px;
}